<?php
/*
// kate: replace-trailing-space-save true; space-indent on; indent-width 2; mixedindent off; indent-mode cstyle; word-wrap-marker-color #41C2A4
ENCODE UTF-8
 */
/**
* Constructeur de site map
* @author oscim
* @version 3.6
*/
function site_map($s_printH,$profondeur,$format,$debug='false') {
  global $cstr;
  $cstr->_add_class('menu',"include/lib/class/class.menu.php");
  $cstr->_call('menu','init',''/*array('s_printH'=>$s_printH,'profondeur'=>$profondeur,'format'=>$format)*/);
}
?>